import sys
sys.path.append('../..')

import report
import tcp_socket
import time


def mirror_callback(data):
    return data


report.stdoutLoggingConfigure(log_name_lvl=[('root', 'DEBUG'), ])
c = tcp_socket.tcp_client('127.0.0.1', 17000)
c.send(b'abc')
print('The Client received: %s' % repr(c.receive()))
